.BgSomos {
	padding: 100px 0px 70px;
	background:url('./../../../assets/bg-news.png') no-repeat center bottom;

	h2 {
		font-size: 36px;
	  	color: #232323;
	    font-weight: bold;
	}

	.teste {
		color: pink;
	}
}

.ContentSomos {

	p {
		font-size: 18px;
	  	color: #232323;
	    font-weight: bold;
        margin: -10px 0 0px;
	}

	span {
		display: block;
		font-size: 16px;
	  	color: #ADADAD;
	    font-weight: 600;
	}
}

.FlexAlign {
	display: flex;
    align-items: center;
}